.component.newsrotator .bs-carousel.style2 .blur::before {background: rgba(0,0,0,0.6); }

.internal-page .staff-directory .table-responsive .table.table-hover .thead-dark th { width: 25%; }



.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.internal-page .article-scores,
.internal-page .article-sidebar { display: none; }

.card-header.bg-secondary.text-light {
    color:#000  !important;
}

.section.preheader { background:#fff }
.navbar-image ul, 
.navbar-image li { padding:0; margin:0 }